1. Das Anmeldetopic im Forumstreffenforum ist Live. Bitte meldet euch an - Kommt zahlreich!
    Information ausblenden

[Installation] Fehler: Creature file not found DW#SKCAN

Dieses Thema im Forum "Modifikationen - Installation für klassisches Baldur's Gate" wurde erstellt von Echnaton, 29. Dezember 2017.

  1. Echnaton

    Echnaton Junior Member

    Beiträge:
    5
    Zustimmungen:
    0
    Hey liebe Leute,
    dies ist nicht meine erste BGT installation, doch die letzte ist schon einige Jahre her.
    Nach einigen erfolglosen Versuchen schaffe ich es mittlerweile schonmal ins Hauptmenü des Spiels. Doch wenn ich ein neues Spiel starte gelange ich zum Desktop und erhalte folgende Fehlermeldung: "Creature file not found DW#SKCAN"

    Bei der eigentlichen Installation hatte ich Probleme mit dem BWS an dem Punkt, an dem man aufgefordert wird, die Big World Install.bat zu starten Drücken Sie eine beliebige Taste.
    Big World Install.bat lief sauber durch, doch das BWS lief danach nicht mehr weiter. Zu diesem Zeitpunkt war ich doch erstaunt, dass ich ins Hauptmenü des Spiels komme, aber kein Neues Spiel starten kann.

    Jemand eine Idee?

    Interessant finde ich auch, dass im Tutorial von Wedge die Big World Install.bat garnicht gestartet werden musste.
    https://kerzenburg.baldurs-gate.eu/showpost.php?p=1022083&postcount=1

    Achja ich habe Win8, die Atari 7-Vollversionen DVD und habe mittlerweile diverse Modzusammenstellungen und BWS Versionen durchprobiert.
     
  2. Callindor

    Callindor Senior Member

    Beiträge:
    1.716
    Zustimmungen:
    0
    Der Fehler wurde vor ein paar Wochen von jemand anders schon gemeldet. Es handelt sich dabei um die Figur, mit der man den Prolog überspringen, und alle Gegenstände sofort erhalten kann, die es so in den Containern gibt. Hast du mal geschaut, ob es eine backup-Version der dw#skcan.cre in deinem SvA-Ordner gibt? Falls ja, füge ihn in deinen Override-Ordner. Und ich glaube die Tutorials sind nach fast 6 Jahren nicht mehr aktuell und auf das heutige BWS 1.1 nutzbar.
     
  3. Callindor

    Callindor Senior Member

    Beiträge:
    1.716
    Zustimmungen:
    0
    Es sollte diese Komponente sein:

    ~STRATAGEMS/SETUP-STRATAGEMS.TP2~ #3 #4146 // Das Kerzenburg Tutorial überspringen -> Kerzenburg insgesamt entfernen (ACHTUNG Verfremdungseffekt!): v30 BWP fix + K4thos' EET compatibility
     
    Zuletzt bearbeitet: 29. Dezember 2017
  4. Callindor

    Callindor Senior Member

    Beiträge:
    1.716
    Zustimmungen:
    0
    Zuletzt bearbeitet: 29. Dezember 2017
  5. Echnaton

    Echnaton Junior Member

    Beiträge:
    5
    Zustimmungen:
    0
    Ich danke dir schonmal
    Mit deinem Download startet nun das Spiel und ich stecke in einem Gespräch fest. Offenbar fehlen auch hier einige Dateien. Außerdem befürchte ich, dass dw#skcan nicht die einzige Kreatur ist, die mir fehlt.
    Ich fürchte da bleibt mir nur eine Neuinstallation übrig:c:

    Da ich nun seid 3 Tagen damit beschäftigt bin, verliere ich langsam die Geduld und den Überblick über die diveren Tutorials, die einem alle was anderes erzählen. Eigentlich möchte ich nur die XP begrenzung aus ToB loswerden, da ich sie in einem Solo run ziemlich schnell und lange vor Schluss erreicht hatte.
    Deswegen frag ich jetzt einfach mal.
    Welche Version des BWS ist am kompatibelsten mit dem alten original BG? Und würde für meine Zwecke eine Minimalinstallation reichen? Oder ist meine aktuelle Installation doch noch irgendwie zu retten?
     
  6. Callindor

    Callindor Senior Member

    Beiträge:
    1.716
    Zustimmungen:
    0
    Für deine Belange sollte eine Minimalinstallation ausreichen. Ist halt die Frage, ob da der XP-Fixer wegen der Obergrenze mit dabei ist.

    Es ist wohl diese Komponente von Bg 2 Tweaks:

    ~BG2_TWEAKS/SETUP-BG2_TWEAKS.TP2~ #3 #2090 // Geaenderte Grenze für Erfahrungspunkte -> Entfernen der für Erfahrungspunkt-Grenze: v16 BWP Fix

    Die müsstest du, sofern sie nicht dabei ist, zusätzlich mit einem Häkchen versehen. Was die Version angeht, verstehe ich deine Frage nicht. Wenn du das BWS startest, kannst du doch in einem der Kästchen auswählen, ob es eine BG 2, BGT, BGEE oder EET Installation werden soll, und zwar gleich im zweiten Bildschirm unten rechts. Mit der heruntergeladenen Version des BWS hat das nichts zu tun.